;------------------------------------------------------------
;This is a configration and language file for Osasoi.dll
;------------------------------------------------------------
;Default	英語	h	9
;------------------------------------------------------------
[InvitationViewer]
MESSAGE="Thanks for buying Epson. Please register your Epson product."
COUNTRY="Please select your country/region."
PRODUCT="Product Name"
SERIAL="Serial Number"
MEPTITLE="MyEpson Portal"
EREGTITLE="Online Product Registration"
OK="OK"
NEXT="Next"
LATER="Remind me later"
BACK="Back"
REBOOT="Restart"
FINISH="Finish"
FINISHMSG="Installation was successfully completed."
RESTARTMSG="To use the software, you need to restart the computer."
INSTALL="Install now"
DISAGREE="Do not install"
REGIST="Register"
NOREGIST="Do not register"
LOADING="Now Loading..."
FAILDOWNLOAD="Cannot connect to the Internet. Please check your connection and try again."

[DownloadProgress]
TITLE="Epson Printer Software Downloader"
DESCRIPTION="Downloading..."
TIME="Estimated time left %s (%.2lf MB of %.2lf MB copied)"
HOUR="%d hour"
MINUTE="%d min"
SECOND="%d sec"
LESS1SEC="less than 1 sec"
CANCEL="Cancel"

;------------------------------------------------------------
;English	英語	h	9
;------------------------------------------------------------
[InvitationViewer]
MESSAGE="Thanks for buying Epson. Please register your Epson product."
COUNTRY="Please select your country/region."
PRODUCT="Product Name"
SERIAL="Serial Number"
MEPTITLE="MyEpson Portal"
EREGTITLE="Online Product Registration"
OK="OK"
NEXT="Next"
LATER="Remind me later"
BACK="Back"
REBOOT="Restart"
FINISH="Finish"
FINISHMSG="Installation was successfully completed."
RESTARTMSG="To use the software, you need to restart the computer."
INSTALL="Install now"
DISAGREE="Do not install"
REGIST="Register"
NOREGIST="Do not register"
LOADING="Now Loading..."
FAILDOWNLOAD="Cannot connect to the Internet. Please check your connection and try again."

[DownloadProgress]
TITLE="Epson Printer Software Downloader"
DESCRIPTION="Downloading..."
TIME="Estimated time left %s (%.2lf MB of %.2lf MB copied)"
HOUR="%d hour"
MINUTE="%d min"
SECOND="%d sec"
LESS1SEC="less than 1 sec"
CANCEL="Cancel"


;------------------------------------------------------------
;Japanese
;------------------------------------------------------------
[InvitationViewer.17]

MESSAGE="エプソン製品をお買い上げいただき、ありがとうございます。\r\n製品の登録をお願いいたします。"
COUNTRY="お住まいの国/地域を選んでください。"
PRODUCT="製品型番"
SERIAL="製造番号"
MEPTITLE="MyEPSON Connect"
EREGTITLE="MyEPSONへの製品登録"
OK="OK"
NEXT="次へ"
LATER="後で通知する"
BACK="戻る"
REBOOT="再起動"
FINISH="終了"
FINISHMSG="本製品のインストールが、すべて完了しました。"
RESTARTMSG="ソフトウェアをご使用いただくには、パソコンの再起動が必要です。"
DISAGREE="インストールしない"
INSTALL="インストールする"
REGIST="登録"
NOREGIST="登録しない"
LOADING="読み込み中..."
FAILDOWNLOAD="インターネットに接続できません。インターネットとの接続を確認して、再度実行してください。"

[DownloadProgress.17]
TITLE="Epson Printer Software Downloader"
DESCRIPTION="ﾀﾞｳﾝﾛｰﾄﾞ中"
TIME="推定残り時間: %s (%.2lf MB 中の %.2lf MB をコピーしました)"
HOUR="%d 時間"
MINUTE="%d 分"
SECOND="%d 秒"
LESS1SEC="1秒以内"
CANCEL="ｷｬﾝｾﾙ"

;------------------------------------------------------------
;Arabic			アラビア語	ar	1
;------------------------------------------------------------
[InvitationViewer.1]
MESSAGE="نشكرك على اقتنائك منتجات Epson. الرجاء تسجيل منتج Epson الذي تقتنيه."
COUNTRY="الرجاء تحديد دولتك/منطقتك."
PRODUCT="اسم المنتج"
SERIAL="الرقم التسلسلي"
MEPTITLE="MyEpson Portal"
EREGTITLE="تسجيل المنتج عبر الإنترنت"
OK="موافق"
NEXT="التالي"
LATER="التذكير لاحقًا"
BACK="السابق"
REBOOT="إعادة التشغيل"
FINISH="إنهاء"
FINISHMSG="تم التثبيت بنجاح."
RESTARTMSG="يجب إعادة تشغيل الكمبيوتر حتى تتمكن من استخدام البرنامج."
INSTALL="التثبيت الآن"
DISAGREE="عدم التثبيت"
REGIST="تسجيل"
NOREGIST="عدم التسجيل"
LOADING="جارٍ التحميل الآن..."
FAILDOWNLOAD="تعذر الاتصال بالإنترنت. الرجاء التحقق من الاتصال والمحاولة مرة أخرى."
SELECT="تحديد"

[DownloadProgress.1]
TITLE="أداة تحميل برنامج طابعة Epson"
DESCRIPTION="جارٍ التحميل..."
TIME="الوقت التقريبي المتبقي %s (تم نسخ %.2lf ميجابايت من %.2lf ميجابايت)"
HOUR="%d ساعة"
MINUTE="%d دقيقة"
SECOND="%d ثانية"
LESS1SEC="أقل من ثانية واحدة"
CANCEL="إلغاء"

;------------------------------------------------------------
;Bulgarian		ブルガリア語	bg	2
;------------------------------------------------------------
[InvitationViewer.2]
MESSAGE="Благодарим Ви за покупката на Epson. Моля, регистрирайте вашия продукт Epson."
COUNTRY="Моля, изберете страна/регион."
PRODUCT="Име на продукта"
SERIAL="Сериен номер"
MEPTITLE="MyEpson Portal"
EREGTITLE="Онлайн регистрация на продукт"
OK="OK"
NEXT="Следващ"
LATER="Напомни ми по-късно"
BACK="Обратно"
REBOOT="Рестартиране"
FINISH="Край"
FINISHMSG="Инсталацията е завършена успешно."
RESTARTMSG="За да използвате софтуера, трябва да рестартирате компютъра."
INSTALL="Инсталирай сега"
DISAGREE="Не инсталирай"
REGIST="Регистрирай"
NOREGIST="Не регистрирай"
LOADING="Зареждане..."
FAILDOWNLOAD="Не може да се свърже с интернет. Моля, проверете връзката и опитайте отново."
SELECT="Избери"

[DownloadProgress.2]
TITLE="Изтегляне на софтуер за принтер Epson"
DESCRIPTION="Изтегляне..."
TIME="Пресметнато оставащо време %s (%.2lf MB от %.2lf MB копиране)"
HOUR="%d часа"
MINUTE="%d минути"
SECOND="%d секунди"
LESS1SEC="по-малко от 1 секунда"
CANCEL="Отказ"

;------------------------------------------------------------
;Czech			チェコ語	cs	5
;------------------------------------------------------------
[InvitationViewer.5]
MESSAGE="Děkujeme vám za zakoupení produktu Epson. Prosím, zaregistrujte váš produkt Epson."
COUNTRY="Prosím, vyberte vaši zemi/region."
PRODUCT="Název produktu"
SERIAL="Sériové číslo"
MEPTITLE="MyEpson Portal"
EREGTITLE="Registrace produktu online"
OK="OK"
NEXT="Další"
LATER="Připomenout později"
BACK="Zpět"
REBOOT="Restart"
FINISH="Dokončit"
FINISHMSG="Instalace byla úspěšně dokončena."
RESTARTMSG="Aby bylo možné software používat, je třeba restartovat počítač."
INSTALL="Instalovat"
DISAGREE="Neinstalovat"
REGIST="Registrovat"
NOREGIST="Neregistrovat"
LOADING="Probíhá načítání..."
FAILDOWNLOAD="Nelze se připojit k Internetu. Zkontrolujte připojení a akci opakujte."
SELECT="Vybrat"

[DownloadProgress.]
TITLE="Nástroj pro stahování softwaru tiskárny Epson"
DESCRIPTION="Stahování..."
TIME="Odhadovaný zbývající čas %s (zkopírováno %.2lf MB z %.2lf MB)"
HOUR="%d hodin"
MINUTE="%d min."
SECOND="%d s."
LESS1SEC="méně než 1 s."
CANCEL="Storno"

;------------------------------------------------------------
;German			ドイツ語	gr	7
;------------------------------------------------------------
[InvitationViewer.7]
MESSAGE="Vielen Danke, dass Sie sich für Epson entschieden haben. Bitte registrieren Sie Ihr Epson-Produkt."
COUNTRY="Bitte wählen Sie Ihr Land/Ihre Region aus."
PRODUCT="Produktname"
SERIAL="Seriennummer"
MEPTITLE="MyEpson Portal"
EREGTITLE="Online-Produktregistrierung"
OK="OK"
NEXT="Weiter"
LATER="Später erinnern"
BACK="Zurück"
REBOOT="Neu starten"
FINISH="Beenden"
FINISHMSG="Installation erfolgreich abgeschlossen."
RESTARTMSG="Um die Software zu verwenden, muss der Computer neu gestartet werden."
INSTALL="Jetzt installieren"
DISAGREE="Nicht installieren"
REGIST="Registrieren"
NOREGIST="Nicht registrieren"
LOADING="Ladevorgang läuft..."
FAILDOWNLOAD="Keine Internetverbindung. Überprüfen Sie die Verbindung und versuchen Sie es erneut."
SELECT="Auswählen"

[DownloadProgress.7]
TITLE="Epson Downloader für Druckersoftware"
DESCRIPTION="Herunterladen..."
TIME="Geschätzte noch benötigte Zeit %s (%.2lf MB von %.2lf MB kopiert)"
HOUR="%d Std."
MINUTE="%d Min."
SECOND="%d Sek."
LESS1SEC="weniger als 1 Sek."
CANCEL="Abbrechen"

;------------------------------------------------------------
;Greek			ギリシャ語	el	8
;------------------------------------------------------------
[InvitationViewer.8]
MESSAGE="Ευχαριστούμε που αγοράσατε ένα προϊόν της Epson. Καταχωρίστε τη συσκευή Epson."
COUNTRY="Επιλέξτε τη χώρα/περιοχή σας."
PRODUCT="Όνομα προϊόντος"
SERIAL="Αριθμός σειράς"
MEPTITLE="MyEpson Portal"
EREGTITLE="Ηλεκτρονική δήλωση προϊόντος"
OK="OK"
NEXT="Επόμενο"
LATER="Υπενθύμιση αργότερα"
BACK="Πίσω"
REBOOT="Επανεκκίνηση"
FINISH="Τέλος"
FINISHMSG="Η εγκατάσταση ολοκληρώθηκε με επιτυχία."
RESTARTMSG="Θα χρειαστεί να επανεκκινήσετε τον υπολογιστή σας, προκειμένου να χρησιμοποιήσετε το λογισμικό."
INSTALL="Εγκατάσταση τώρα"
DISAGREE="Να μη γίνει η εγκατάσταση"
REGIST="Καταχώριση"
NOREGIST="Να μη γίνει η καταχώριση"
LOADING="Γίνεται φόρτωση..."
FAILDOWNLOAD="Δεν είναι δυνατή η σύνδεση στο Internet. Ελέγξτε τη σύνδεσή σας και δοκιμάστε ξανά."
SELECT="Επιλογή"

[DownloadProgress.8]
TITLE="Λογισμικό λήψης για εκτυπωτή Epson"
DESCRIPTION="Λήψη..."
TIME="Εκτιμώμενος χρόνος που απομένει %s (αντιγράφηκαν %.2lf MB από %.2lf MB)"
HOUR="%d ώρα"
MINUTE="%d λεπτά"
SECOND="%d δευτ."
LESS1SEC="λιγότερο από 1 δευτ."
CANCEL="Άκυρο"

;------------------------------------------------------------
;Spanish		スペイン語	sp	10
;------------------------------------------------------------
[InvitationViewer.10]
MESSAGE="Muchas gracias por comprar Epson. Por favor, registre su producto Epson."
COUNTRY="Seleccione su país/región."
PRODUCT="Nombre del producto"
SERIAL="Número de serie"
MEPTITLE="MyEpson Portal"
EREGTITLE="Registro de producto en línea"
OK="Aceptar"
NEXT="Siguiente"
LATER="Recordar más tarde"
BACK="Atrás"
REBOOT="Reiniciar"
FINISH="Finalizar"
FINISHMSG="Instalación terminada satisfactoriamente."
RESTARTMSG="Para utilizar el software tiene que reiniciar el ordenador."
INSTALL="Instalar ahora"
DISAGREE="No instalar"
REGIST="Registrar"
NOREGIST="No registrar"
LOADING="Cargando..."
FAILDOWNLOAD="No se puede conectar a Internet. Revise su conexión y vuelva a intentarlo."
SELECT="Seleccionar"

[DownloadProgress.10]
TITLE="Descargador de software de impresora Epson"
DESCRIPTION="Descargando..."
TIME="Tiempo restante estimado %s (se han copiado %.2lf MB de %.2lf MB)"
HOUR="%d hora"
MINUTE="%d min."
SECOND="%d seg."
LESS1SEC="menos de 1 seg."
CANCEL="Cancelar"

;------------------------------------------------------------
;Estonian		エストニア語	et	37
;------------------------------------------------------------
[InvitationViewer.37]
MESSAGE="Täname teid Epsoni toote ostmise eest. Palun registreerige oma Epsoni toote."
COUNTRY="Palun valige oma riik/piirkond."
PRODUCT="Toote nimetus"
SERIAL="Seerianumber"
MEPTITLE="MyEpson Portal"
EREGTITLE="Toote registreerimine võrgus"
OK="OK"
NEXT="Edasi"
LATER="Tuleta mulle hiljem meelde"
BACK="Tagasi"
REBOOT="Taaskäivita"
FINISH="Valmis"
FINISHMSG="Installimine viidi edukalt lõpule."
RESTARTMSG="Tarkvara kasutamiseks tuleb teil arvuti taaskäivitada."
INSTALL="Installi nüüd"
DISAGREE="Ära installi"
REGIST="Registreeri"
NOREGIST="Ära registreeri"
LOADING="Hetkel laadin..."
FAILDOWNLOAD="Internetiga ei ole võimalik ühendada. Palun kontrollige oma ühendust ning proovige uuesti."
SELECT="Vali"

[DownloadProgress.37]
TITLE="Epsoni printeri tarkvara allalaadija"
DESCRIPTION="Allalaadimine..."
TIME="Hinnanguliselt aega lõpuni %s (%.2lf MB %.2lf MB kopeeritud)"
HOUR="%d tundi"
MINUTE="%d min"
SECOND="%d s"
LESS1SEC="vähem kui 1 s"
CANCEL="Loobu"
;------------------------------------------------------------
;Finnish		フィンランド語	fi	11
;------------------------------------------------------------
[InvitationViewer.11]
MESSAGE="Kiitos Epson-tuotteen hankinnasta. Rekisteröi Epson-tuote."
COUNTRY="Valitse maa/alue."
PRODUCT="Tuotteen nimi"
SERIAL="Sarjanumero"
MEPTITLE="MyEpson Portal"
EREGTITLE="Tuotteen rekisteröinti verkossa"
OK="OK"
NEXT="Seuraava"
LATER="Muistuta minua myöhemmin"
BACK="Takaisin"
REBOOT="Käynn. uud."
FINISH="Valmis"
FINISHMSG="Asennus onnistui."
RESTARTMSG="Ohjelmiston käyttämiseksi tietokone pitää käynnistää uudelleen."
INSTALL="Asenna nyt"
DISAGREE="Älä asenna"
REGIST="Rekisteröi"
NOREGIST="Älä rekisteröi"
LOADING="Nyt ladataan..."
FAILDOWNLOAD="Internetiin ei saada yhteyttä. Tarkista kytkentä ja yritä uudelleen."
SELECT="Valitse"

[DownloadProgress.11]
TITLE="Epsonin tulostinohjelmiston latausohjelmisto"
DESCRIPTION="Latautuu......"
TIME="Arvioitu jäljellä oleva aika %s (%.2lf Mt  %.2lf Mt:sta kopioitu)"
HOUR="%d tuntia"
MINUTE="%d min"
SECOND="%d s"
LESS1SEC="alle 1 s"
CANCEL="Peruuta"

;------------------------------------------------------------
;French			フランス語	fr	12
;------------------------------------------------------------
[InvitationViewer.12]
MESSAGE="Nous vous remercions de faire confiance à Epson. Veuillez enregistrer votre produit Epson."
COUNTRY="Veuillez sélectionner votre pays/région."
PRODUCT="Nom du produit"
SERIAL="Numéro de série"
MEPTITLE="MyEpson Portal"
EREGTITLE="Enregistrement en ligne du produit"
OK="OK"
NEXT="Suivant"
LATER="Me le rappeler plus tard"
BACK="Précédent"
REBOOT="Redémarrer"
FINISH="Terminer"
FINISHMSG="L'installation a été effectuée avec succès."
RESTARTMSG="Vous devez redémarrer l'ordinateur pour utiliser le logiciel."
INSTALL="Installer maintenant"
DISAGREE="Ne pas installer"
REGIST="Enregistrer"
NOREGIST="Ne pas enregistrer"
LOADING="Téléchargement en cours..."
FAILDOWNLOAD="Connexion à Internet impossible. Veuillez vérifier la connexion et réessayer."
SELECT="Sélectionnez"

[DownloadProgress.12]
TITLE="Programme de téléchargement du logiciel d'impression Epson"
DESCRIPTION="Téléchargement en cours..."
TIME="Estimation de la durée restante %s (copie de %.2lf Mo sur %.2lf Mo)"
HOUR="%d heure"
MINUTE="%d min."
SECOND="%d sec."
LESS1SEC="moins d'1 sec."
CANCEL="Annuler"

;------------------------------------------------------------
;Croatian		クロアチア語	hr	26
;------------------------------------------------------------
[InvitationViewer.26]
MESSAGE="Hvala što ste odabrali Epson. Molimo registrirajte Vaš Epson proizvod."
COUNTRY="Molimo odaberite Vašu državu/regiju."
PRODUCT="Ime proizvoda"
SERIAL="Serijski broj"
MEPTITLE="MyEpson Portal"
EREGTITLE="Registracija putem Interneta"
OK="OK"
NEXT="Dalje"
LATER="Podsjeti me kasnije"
BACK="Povratak"
REBOOT="Ponovno pokreni"
FINISH="Završi"
FINISHMSG="Instalacija je uspješno završena."
RESTARTMSG="Da biste koristili ovaj softver, potrebno je ponovo pokrenuti računalo."
INSTALL="Instaliraj sad"
DISAGREE="Nemoj instalirati"
REGIST="Registriraj"
NOREGIST="Nemoj registrirati"
LOADING="Učitavanje u tijeku..."
FAILDOWNLOAD="Veza s Internetom nije dostupna. Molimo provjerite vezu i pokušajte ponovo."
SELECT="Odaberite"

[DownloadProgress.26]
TITLE="Program za preuzimanje softvera za Epson pisač"
DESCRIPTION="Preuzimam..."
TIME="Približno preostalo vrijeme %s (kopirano %.2lf MB od %.2lf MB)"
HOUR="%d sati"
MINUTE="%d minuta"
SECOND="%d sekundi"
LESS1SEC="manje od 1 sekunde"
CANCEL="Odustani"

;------------------------------------------------------------
;Hungarian		ハンガリー語	hu	14
;------------------------------------------------------------
[InvitationViewer.14]
MESSAGE="Köszönjük, hogy megvásárolta az Epson termékét. Kérjük, regisztrálja Epson termékét."
COUNTRY="Kérjük, válasszon országot/régiót."
PRODUCT="Terméknév"
SERIAL="Sorozatszám"
MEPTITLE="MyEpson Portal"
EREGTITLE="On-line termék regisztráció"
OK="OK"
NEXT="Tovább"
LATER="Emlékeztessen később"
BACK="Vissza"
REBOOT="Újraindítás"
FINISH="Befejezés"
FINISHMSG="A telepítés sikerült."
RESTARTMSG="A szoftver használatához újra kell indítania a számítógépet."
INSTALL="Telepítés most"
DISAGREE="Ne telepítse"
REGIST="Regisztrálás"
NOREGIST="Ne regisztrálja"
LOADING="Betöltés alatt..."
FAILDOWNLOAD="Nem sikerült kapcsolódni az Internethez. Ellenőrizze a kapcsolatot, és próbálja újra."
SELECT="Kiválaszt"

[DownloadProgress.14]
TITLE="Epson nyomtatószoftver-letöltő segédprogram"
DESCRIPTION="Letöltés..."
TIME="Becsült hátralévő idő %s (%.2lf MB a %.2lf MB-ból átmásolva)"
HOUR="%d óra"
MINUTE="%d perc"
SECOND="%d másodperc"
LESS1SEC="kevesebb, mint 1 másodperc"
CANCEL="Mégse"

;------------------------------------------------------------
;Italian		イタリア語	it	16
;------------------------------------------------------------
[InvitationViewer.16]
MESSAGE="Grazie per aver acquistato un prodotto Epson. Registrare il prodotto Epson."
COUNTRY="Selezionare il paese/la regione."
PRODUCT="Nome prodotto"
SERIAL="Numero seriale"
MEPTITLE="MyEpson Portal"
EREGTITLE="Registrazione prodotto in linea"
OK="OK"
NEXT="Successivo"
LATER="Ricorda in seguito"
BACK="Indietro"
REBOOT="Riavvia"
FINISH="Fine"
FINISHMSG="Installazione completata."
RESTARTMSG="Per usare il software, occorre riavviare il computer."
INSTALL="Installa ora"
DISAGREE="Non installare"
REGIST="Registra"
NOREGIST="Non registrare"
LOADING="Caricamento in corso..."
FAILDOWNLOAD="Impossibile collegarsi a Internet. Verificare la connessione e riprovare."
SELECT="Seleziona"

[DownloadProgress.16]
TITLE="Programma di scaricamento software stampante Epson"
DESCRIPTION="Scaricamento..."
TIME="Tempo previsto rimanente %s (%.2lf MB di %.2lf MB copiati)"
HOUR="%d ora"
MINUTE="%d min"
SECOND="%d sec"
LESS1SEC="meno di 1 sec"
CANCEL="Annulla"

;------------------------------------------------------------
;Korean			韓国語		ko	18
;------------------------------------------------------------
[InvitationViewer.18]
MESSAGE="Epson 제품을 구입해 주셔서 감사합니다. Epson 제품을 등록해주십시오."
COUNTRY="국가/지역을 선택하십시오."
PRODUCT="제품 이름"
SERIAL="시리얼 번호(SERIAL NO.)"
MEPTITLE="MyEpson Portal"
EREGTITLE="온라인 제품 등록"
OK="확인"
NEXT="다음"
LATER="나중에 알림"
BACK="뒤로"
REBOOT="다시 시작"
FINISH="마침"
FINISHMSG="설치가 성공적으로 완료되었습니다."
RESTARTMSG="소프트웨어를 사용하려면 컴퓨터를 다시 시작해야 합니다."
INSTALL="지금 설치"
DISAGREE="설치하지 않음"
REGIST="등록"
NOREGIST="등록하지 않음"
LOADING="지금 불러오는 중 ..."
FAILDOWNLOAD="인터넷에 연결할 수 없습니다. 연결 상태를 확인하고 다시 시도하십시오."
SELECT="선택"

[DownloadProgress.18]
TITLE="Epson 프린터 소프트웨어 다운로드 프로그램"
DESCRIPTION="다운로드 중..."
TIME="예상 시간 %s 남음(%.2lf MB 중 %.2lf MB 복사)"
HOUR="%d 시간"
MINUTE="%d 분"
SECOND="%d 초"
LESS1SEC="1 초 미만"
CANCEL="취소"

;------------------------------------------------------------
;Lithuanian		リトアニア語	lt	39
;------------------------------------------------------------
[InvitationViewer.39]
MESSAGE="Dėkojame, kad įsigijote Epson produktą. Užregistruokite savo Epson produktą."
COUNTRY="Pasirinkite savo šalį / regioną."
PRODUCT="Gaminio pavadinimas"
SERIAL="Serijos numeris"
MEPTITLE="MyEpson Portal"
EREGTITLE="Produkto registracija internetu"
OK="Gerai"
NEXT="Toliau"
LATER="Priminti vėliau"
BACK="Atgal"
REBOOT="Perkrauti"
FINISH="Baigti"
FINISHMSG="Įdiegimas sėkmingai baigtas."
RESTARTMSG="Jeigu norite naudoti programinę įrangą, turite iš naujo paleisti kompiuterį."
INSTALL="Įdiegti dabar"
DISAGREE="Neįdiegti"
REGIST="Registruoti"
NOREGIST="Neregistruoti"
LOADING="Dabar įkeliama..."
FAILDOWNLOAD="Negali prisijungti prie interneto. Patikrinkite savo prijungimą ir mėginkite dar kartą."
SELECT="Pasirinkti"

[DownloadProgress.39]
TITLE="Epson spausdintuvo programinės įrangos parsisiuntimo priemonė"
DESCRIPTION="Atsisiunčiama..."
TIME="Numatomas likęs laikas: %s (nukopijuota: %.2lf MB iš %.2lf MB)"
HOUR="%d val."
MINUTE="%d min."
SECOND="%d s"
LESS1SEC="mažiau negu 1 s"
CANCEL="Atšaukti"

;------------------------------------------------------------
;Latvian		ラトビア語	lv	38
;------------------------------------------------------------
[InvitationViewer.38]
MESSAGE="Paldies, ka iegādājāties Epson. Lūdzu, reģistrējiet savu Epson produktu."
COUNTRY="Lūdzu, izvēlieties savu valsti/reģionu."
PRODUCT="Produkta nosaukums"
SERIAL="Sērijas numurs"
MEPTITLE="MyEpson Portal"
EREGTITLE="Produkta reģistrācija tiešsaistē"
OK="Labi"
NEXT="Nākamais"
LATER="Atgādiniet man vēlāk"
BACK="Atpakaļ"
REBOOT="Restartēt"
FINISH="Pabeigt"
FINISHMSG="Uzstādīšana tika veiksmīgi pabeigta."
RESTARTMSG="Lai izmantotu šo programmatūru, dators jārestartē."
INSTALL="Instalēt tagad"
DISAGREE="Neinstalēt"
REGIST="Reģistrēt"
NOREGIST="Nereģistrēt"
LOADING="Pašreiz ielādē..."
FAILDOWNLOAD="Neizdodas izveidot interneta savienojumu. Lūdzu, pārbaudiet savienojumu un mēģiniet vēlreiz."
SELECT="Atlasīt"

[DownloadProgress.38]
TITLE="Epson printera programmatūras lejupielādētājs"
DESCRIPTION="Notiek lejupielāde..."
TIME="Atlikušais laiks %s (nokopēti %.2lf MB no %.2lf MB)"
HOUR="%d stundas"
MINUTE="%d minūtes"
SECOND="%d sekundes"
LESS1SEC="mazāk par 1 sekundi"
CANCEL="Atcelt"

;------------------------------------------------------------
;Macedonian		マケドニア語	mk	47
;------------------------------------------------------------
[InvitationViewer.47]
MESSAGE="Ви благодариме што купивте Epson. Регистрирајте го својот производ од Epson."
COUNTRY="Изберете ја својата земја/регион."
PRODUCT="Име на производот"
SERIAL="Сериски број"
MEPTITLE="MyEpson Portal"
EREGTITLE="Регистрација на производи на интернет"
OK="OK"
NEXT="Следно"
LATER="Потсети ме подоцна"
BACK="Назад"
REBOOT="Рестартирај"
FINISH="Крај"
FINISHMSG="Инсталацијата заврши успешно."
RESTARTMSG="За да го користите софтверот треба да го рестартирате компјутерот."
INSTALL="Инсталирај сега"
DISAGREE="Не инсталирај"
REGIST="Регистрирај"
NOREGIST="Не регистрирај"
LOADING="Се вчитува..."
FAILDOWNLOAD="Не може да се поврзе со интернет. Проверете го поврзувањето и обидете се повторно."
SELECT="Избери"

[DownloadProgress.47]
TITLE="Преземач на софтвер за печатачи Epson"
DESCRIPTION="Се презема..."
TIME="Преостанато време %s (%.2lf MB од %.2lf MB се ископирани)"
HOUR="%d час"
MINUTE="%d мин"
SECOND="%d сек"
LESS1SEC="помалку од 1 сек"
CANCEL="Откажи"

;------------------------------------------------------------
;Dutch			オランダ語	du	19
;------------------------------------------------------------
[InvitationViewer.19]
MESSAGE="Bedankt voor uw keuze voor Epson. Registreer uw Epson-product."
COUNTRY="Selecteer uw land/regio."
PRODUCT="Productnaam"
SERIAL="Serienummer"
MEPTITLE="MyEpson Portal"
EREGTITLE="Online-productregistratie"
OK="OK"
NEXT="Volgende"
LATER="Herinner mij later eraan"
BACK="Terug"
REBOOT="Opnieuw starten"
FINISH="Voltooien"
FINISHMSG="Installatie voltooid."
RESTARTMSG="Om de software te kunnen gebruiken, moet u de computer opnieuw opstarten."
INSTALL="Nu installeren"
DISAGREE="Niet installeren"
REGIST="Registreren"
NOREGIST="Niet registreren"
LOADING="Laden..."
FAILDOWNLOAD="Kan geen verbinding maken met internet. Controleer de verbinding en probeer het opnieuw."
SELECT="Selecteer"

[DownloadProgress.19]
TITLE="Epson-Printersoftware Downloader"
DESCRIPTION="Downloaden......"
TIME="Geschatte resterende tijd %s (%.2lf MB van %.2lf MB gekopieerd)"
HOUR="%d uur"
MINUTE="%d min."
SECOND="%d sec."
LESS1SEC="minder dan 1 sec."
CANCEL="Annuleren"

;------------------------------------------------------------
;Norwegian		ノルウェー語	no	20
;------------------------------------------------------------
[InvitationViewer.20]
MESSAGE="Takk for at du kjøpte Epson. Registrer Epson-produktet."
COUNTRY="Velg landet/området der du er."
PRODUCT="Produktnavn"
SERIAL="Serienummer"
MEPTITLE="MyEpson Portal"
EREGTITLE="Produktregistrering på Internett"
OK="OK"
NEXT="Neste"
LATER="Påminn meg senere"
BACK="Tilbake"
REBOOT="Start på nytt"
FINISH="Fullfør"
FINISHMSG="Installeringen er fullført."
RESTARTMSG="Du må starte datamaskinen på nytt for å bruke programvaren."
INSTALL="Installer nå"
DISAGREE="Ikke installer"
REGIST="Registrer"
NOREGIST="Ikke registrer"
LOADING="Laster inn..."
FAILDOWNLOAD="Kan ikke koble til Internett. Kontroller tilkoblingen, og prøv på nytt."
SELECT="Velg"

[DownloadProgress.20]
TITLE="Nedlaster for Epson skriverprogramvare"
DESCRIPTION="Laster ned..."
TIME="Beregnet tid igjen %s (%.2lf MB av %.2lf MB kopiert)"
HOUR="%d timer"
MINUTE="%d min."
SECOND="%d sek."
LESS1SEC="mindre enn 1 sek."
CANCEL="Avbryt"

;------------------------------------------------------------
;Polish			ポーランド語	pl	21
;------------------------------------------------------------
[InvitationViewer.21]
MESSAGE="Dziękujemy za zakup urządzenia marki Epson. Prosimy o zarejestrowanie tego produktu."
COUNTRY="Prosimy o wybranie kraju/rejonu."
PRODUCT="Nazwa produktu"
SERIAL="Numer seryjny"
MEPTITLE="MyEpson Portal"
EREGTITLE="Rejestracja produktu online"
OK="OK"
NEXT="Dalej"
LATER="Przypomnij później"
BACK="Z powrotem"
REBOOT="Uruchom ponow."
FINISH="Zakończ"
FINISHMSG="Instalacja zakończyła się pomyślnie."
RESTARTMSG="Aby móc korzystać z oprogramowania, należy ponownie uruchomić komputer."
INSTALL="Zainstaluj teraz"
DISAGREE="Nie instaluj"
REGIST="Zarejestruj"
NOREGIST="Nie rejestruj"
LOADING="Trwa ładowanie..."
FAILDOWNLOAD="Nie można nawiązać połączenia z Internetem. Proszę sprawdzić dostęp do Internetu i spróbować ponownie."
SELECT="Wybierz"

[DownloadProgress.21]
TITLE="Moduł pobierający dla oprogramowania do drukarki Epson"
DESCRIPTION="Pobieranie..."
TIME="Szacowany pozostały czas %s (skopiowano %.2lf MB z %.2lf MB)"
HOUR="%d godzin(a,y)"
MINUTE="%d minut"
SECOND="%d sekund"
LESS1SEC="mniej niż 1 sekunda"
CANCEL="Anuluj"

;------------------------------------------------------------
;Portuguese		ポルトガル語	po	22
;------------------------------------------------------------
[InvitationViewer.22]
MESSAGE="Obrigado por comprar Epson. Registe o seu produto Epson."
COUNTRY="Por favor seleccione o país/a região."
PRODUCT="Nome do produto"
SERIAL="Número de série"
MEPTITLE="MyEpson Portal"
EREGTITLE="Registo de Produtos Online"
OK="OK"
NEXT="Seguinte"
LATER="Relembrar mais tarde"
BACK="Anterior"
REBOOT="Reiniciar"
FINISH="Terminar"
FINISHMSG="A instalação foi concluída com êxito."
RESTARTMSG="Para utilizar o software, tem de reiniciar o computador."
INSTALL="Instalar agora"
DISAGREE="Não instalar"
REGIST="Registar"
NOREGIST="Não registar"
LOADING="A carregar..."
FAILDOWNLOAD="Não consegue ligar-se à Internet. Verifique a ligação e volte a tentar."
SELECT="Seleccionar"

[DownloadProgress.22]
TITLE="Programa de Transferência de Software para Impressoras Epson"
DESCRIPTION="A transferir..."
TIME="Tempo restante previsto %s (%.2lf MB de %.2lf MB copiados)"
HOUR="%d hora"
MINUTE="%d min."
SECOND="%d seg."
LESS1SEC="menos de 1 seg."
CANCEL="Cancelar"

;------------------------------------------------------------
;Romanian		ルーマニア語	ro	24
;------------------------------------------------------------
[InvitationViewer.24]
MESSAGE="Vă mulţumim că aţi cumpărat produse Epson. Vă rugăm să înregistraţi produsul Epson."
COUNTRY="Vă rugăm să selectaţi ţara/regiunea dumneavoastră."
PRODUCT="Nume produs"
SERIAL="Număr serial"
MEPTITLE="MyEpson Portal"
EREGTITLE="Înregistrarea online a produsului"
OK="OK"
NEXT="Înainte"
LATER="Reaminteşte-mi mai târziu"
BACK="Înapoi"
REBOOT="Repornire"
FINISH="Terminare"
FINISHMSG="Instalarea a fost finalizată cu succes."
RESTARTMSG="Pentru a utiliza programul software, trebuie să reporniţi calculatorul."
INSTALL="Se instalează acum"
DISAGREE="Nu se instalează"
REGIST="Înregistrare"
NOREGIST="Nu se înregistrează"
LOADING="Acum se încarcă..."
FAILDOWNLOAD="Nu se poate conecta la Internet. Vă rugăm să verificaţi conexiunea şi să reîncercaţi."
SELECT="Selectare"

[DownloadProgress.24]
TITLE="Program de descărcare a programului imprimantei Epson"
DESCRIPTION="Descărcare fişier..."
TIME="Timp estimat rămas %s (%.2lf MB din %.2lf MB copiaţi)"
HOUR="%d oră"
MINUTE="%d min"
SECOND="%d sec"
LESS1SEC="mai puţin de 1 sec"
CANCEL="Anulare"

;------------------------------------------------------------
;Russian		ロシア語	ru	25
;------------------------------------------------------------
[InvitationViewer.25]
MESSAGE="Благодарим за приобретение продукции Epson. Зарегистрируйте продукцию Epson."
COUNTRY="Выберите страну/регион."
PRODUCT="Название изделия"
SERIAL="Серийный номер"
MEPTITLE="MyEpson Portal"
EREGTITLE="Регистрация продукции в Интернете"
OK="OK"
NEXT="Далее"
LATER="Напомнить позже"
BACK="Назад"
REBOOT="Перезагрузка"
FINISH="Готово"
FINISHMSG="Установка успешно завершена."
RESTARTMSG="Чтобы начать пользоваться этим программным обеспечением, необходимо перезапустить компьютер."
INSTALL="Установить сейчас"
DISAGREE="Не устанавливать"
REGIST="Зарегистрировать"
NOREGIST="Не регистрировать"
LOADING="Загружается..."
FAILDOWNLOAD="Не удается подключиться к Интернету. Проверьте подключение и повторите попытку."
SELECT="Выбрать"

[DownloadProgress.25]
TITLE="Загрузчик ПО для принтера Epson"
DESCRIPTION="Загрузка..."
TIME="Осталось времени: %s (копировано %.2lf МБ из %.2lf МБ)"
HOUR="%d час"
MINUTE="%d мин."
SECOND="%d сек"
LESS1SEC="менее 1 сек"
CANCEL="Отмена"

;------------------------------------------------------------
;Simplified Chinese	中国語		cn	4
;------------------------------------------------------------
[InvitationViewer.4]
MESSAGE="感谢您购买爱普生产品。请注册您的爱普生产品。"
COUNTRY="请选择您的国家/地区。"
PRODUCT="产品名称"
SERIAL="序列号"
MEPTITLE="MyEpson Portal"
EREGTITLE="Online Product Registration"
OK="确定"
NEXT="下一步"
LATER="稍后提醒我"
BACK="上一步"
REBOOT="重新启动"
FINISH="结束"
FINISHMSG="已成功完成安装。"
RESTARTMSG="要使用本软件，您需要重新启动计算机。"
INSTALL="现在安装"
DISAGREE="不安装"
REGIST="注册"
NOREGIST="不注册"
LOADING="现在正在载入..."
FAILDOWNLOAD="无法连接到互联网。请检查您的连接并重试。"
SELECT="选择"

[DownloadProgress.4]
TITLE="爱普生打印机软件下载器"
DESCRIPTION="正在下载..."
TIME="估计剩余时间 %s (已拷贝%.2lf MB 的 %.2lf MB)"
HOUR="%d 小时"
MINUTE="%d 分钟"
SECOND="%d 秒"
LESS1SEC="少于 1 秒"
CANCEL="取消"

;------------------------------------------------------------
;Slovak			スロバキア語	sk	27
;------------------------------------------------------------
[InvitationViewer.27]
MESSAGE="Ďakujeme za zakúpenie produktu Epson. Prosíme, zaregistrujte váš produkt Epson."
COUNTRY="Vyberte vašu krajinu/oblasť."
PRODUCT="Názov výrobku"
SERIAL="Sériové číslo"
MEPTITLE="MyEpson Portal"
EREGTITLE="On-line registrácia produktu"
OK="OK"
NEXT="Ďalej"
LATER="Pripomenúť neskôr"
BACK="Späť"
REBOOT="Reštart"
FINISH="Dokončiť"
FINISHMSG="Inštalácia bola úspešne dokončená."
RESTARTMSG="Aby ste mohli softvér používať, musíte reštartovať počítač."
INSTALL="Nainštalovať"
DISAGREE="Neinštalovať"
REGIST="Zaregistrovať"
NOREGIST="Neregistrovať"
LOADING="Načítava sa..."
FAILDOWNLOAD="Nedá sa pripojiť na internet. Skontrolujte pripojenie a skúste znova."
SELECT="Vyberte"

[DownloadProgress.27]
TITLE="Program na preberanie softvéru k tlačiarni Epson"
DESCRIPTION="Prebieha preberanie..."
TIME="Odhadovaný zostávajúci čas %s (skopírovaných %.2lf MB z %.2lf MB)"
HOUR="%d hodina"
MINUTE="%d min"
SECOND="%d sek."
LESS1SEC="kratšie ako 1 sek."
CANCEL="Zrušiť"

;------------------------------------------------------------
;Slovenian		スロベニア語	sl	36
;------------------------------------------------------------
[InvitationViewer.36]
MESSAGE="Hvala, ker ste kupili Epson. Prosim, registrirajte Epsonov izdelek."
COUNTRY="Izberite državo oz. regijo."
PRODUCT="Ime izdelka"
SERIAL="Serijska številka"
MEPTITLE="MyEpson Portal"
EREGTITLE="Spletna registracija izdelka"
OK="OK"
NEXT="Naprej"
LATER="Opomni me pozneje"
BACK="Nazaj"
REBOOT="Ponovni zagon"
FINISH="Dokončaj"
FINISHMSG="Namestitev je uspešno končana."
RESTARTMSG="Za uporabo programske opreme morate ponovno zagnati računalnik."
INSTALL="Namesti zdaj"
DISAGREE="Ne namesti"
REGIST="Registriraj"
NOREGIST="Ne registriraj"
LOADING="Nalagam..."
FAILDOWNLOAD="Povezava z internetom ni uspela. Še enkrat preverite povezavo in poskusite znova."
SELECT="Izberi"

[DownloadProgress.36]
TITLE="Prenašalnik programske opreme za tiskalnike Epson"
DESCRIPTION="Prenašanje ..."
TIME="Predvideni čas do konca %s (%.2lf MB od prekopiranih %.2lf MB)"
HOUR="%d ur"
MINUTE="%d min"
SECOND="%d s"
LESS1SEC="manj kot 1 s"
CANCEL="Prekliči"

;------------------------------------------------------------
;Serbian		セルビア語	sr	3098
;------------------------------------------------------------
[InvitationViewer.3098]
MESSAGE="Hvala što ste kupili Epson proizvod. Molimo vas da ga registrujete."
COUNTRY="Izaberite zemlju/region."
PRODUCT="Naziv proizvoda"
SERIAL="Serijski broj"
MEPTITLE="MyEpson Portal"
EREGTITLE="Registracija proizvoda preko mreže"
OK="OK"
NEXT="Dalje"
LATER="Podseti me kasnije"
BACK="Nazad"
REBOOT="Restartuj"
FINISH="Završi"
FINISHMSG="Instalacija je uspešno završena."
RESTARTMSG="Da biste mogli da koristite ovaj softver, morate restartovati računar."
INSTALL="Instaliraj odmah"
DISAGREE="Ne instaliraj"
REGIST="Registruj"
NOREGIST="Ne registruj"
LOADING="Učitava se..."
FAILDOWNLOAD="Nije moguće priključiti se na Internet. Proverite vezu, pa probajte opet."
SELECT="Izaberite"

[DownloadProgress.3098]
TITLE="Program za preuzimanje softvera za Epson štampače"
DESCRIPTION="Preuzimanje..."
TIME="Procenjeno preostalo vreme %s (iskopirano %.2lf MB od %.2lf MB)"
HOUR="%d č"
MINUTE="%d min"
SECOND="%d s"
LESS1SEC="manje od 1 s"
CANCEL="Odustani"

;------------------------------------------------------------
;Swedish		スウェーデン語	sv	29
;------------------------------------------------------------
[InvitationViewer.29]
MESSAGE="Tack för att du köpt en Epson-produkt. Vi ber dig att du registrerar Epson-produkten."
COUNTRY="Välj ditt land/region."
PRODUCT="Produktnamn"
SERIAL="Serienummer"
MEPTITLE="MyEpson Portal"
EREGTITLE="Produktregistrering online"
OK="OK"
NEXT="Nästa"
LATER="Påminn mig senare"
BACK="Bakåt"
REBOOT="Starta om"
FINISH="Slutför"
FINISHMSG="Installationen är klar."
RESTARTMSG="Du måste starta om datorn för att använda programmet."
INSTALL="Installera nu"
DISAGREE="Installera inte"
REGIST="Registrera"
NOREGIST="Registrera inte"
LOADING="Laddar..."
FAILDOWNLOAD="Det går inte att ansluta till Internet. Kontrollera uppkopplingen och försök igen."
SELECT="Välj"

[DownloadProgress.29]
TITLE="Hämtare för Epson-skrivarprogram"
DESCRIPTION="Laddar ner..."
TIME="Uppskattad tid kvar %s (%.2lf MB av %.2lf MB kopierat)"
HOUR="%d timmar"
MINUTE="%d min"
SECOND="%d sek"
LESS1SEC="mindre än 1 sek"
CANCEL="Avbryt"

;------------------------------------------------------------
;Traditional Chinese	中国語Hk	tc	1028
;------------------------------------------------------------
[InvitationViewer.1028]
MESSAGE="感謝您購買Epson產品，並請註冊Epson產品。"
COUNTRY="請選擇所在的國家/區域。"
PRODUCT="產品名稱"
SERIAL="序號"
MEPTITLE="MyEpson Portal"
EREGTITLE="產品線上註冊"
OK="確定"
NEXT="下一步"
LATER="稍後提醒"
BACK="上一步"
REBOOT="重新啟動"
FINISH="完成"
FINISHMSG="安裝完成。"
RESTARTMSG="若要使用軟體，必須重新啟動電腦。"
INSTALL="立即安裝"
DISAGREE="不安裝"
REGIST="註冊"
NOREGIST="不註冊"
LOADING="立即載入..."
FAILDOWNLOAD="無法連線至網際網路。請檢查連線狀態並再重試一次。"
SELECT="選取"

[DownloadProgress.1028]
TITLE="Epson 印表機軟體下載程式"
DESCRIPTION="下載中..."
TIME="預計剩餘時間%s(已複製%.2lf MB/ %.2lf MB)"
HOUR="%d小時"
MINUTE="%d分"
SECOND="%d秒"
LESS1SEC="少於1秒"
CANCEL="取消"

;------------------------------------------------------------
;Traditional Chinese	中国語Tw	tc	3076
;------------------------------------------------------------
[InvitationViewer.3076]
MESSAGE="感謝您購買Epson產品，並請註冊Epson產品。"
COUNTRY="請選擇所在的國家/區域。"
PRODUCT="產品名稱"
SERIAL="序號"
MEPTITLE="MyEpson Portal"
EREGTITLE="產品線上註冊"
OK="確定"
NEXT="下一步"
LATER="稍後提醒"
BACK="上一步"
REBOOT="重新啟動"
FINISH="完成"
FINISHMSG="安裝完成。"
RESTARTMSG="若要使用軟體，必須重新啟動電腦。"
INSTALL="立即安裝"
DISAGREE="不安裝"
REGIST="註冊"
NOREGIST="不註冊"
LOADING="立即載入..."
FAILDOWNLOAD="無法連線至網際網路。請檢查連線狀態並再重試一次。"
SELECT="選取"

[DownloadProgress.3076]
TITLE="Epson 印表機軟體下載程式"
DESCRIPTION="下載中..."
TIME="預計剩餘時間%s(已複製%.2lf MB/ %.2lf MB)"
HOUR="%d小時"
MINUTE="%d分"
SECOND="%d秒"
LESS1SEC="少於1秒"
CANCEL="取消"

;------------------------------------------------------------
;Thai			タイ語		th	30
;------------------------------------------------------------
[InvitationViewer.30]
MESSAGE="ขอขอบคุณท่านที่ซื้อผลิตภัณฑ์เอปสัน โปรดลงทะเบียนผลิตภัณฑ์เอปสันของท่าน"
COUNTRY="กรุณาเลือกประเทศหรือภูมิภาคของท่าน"
PRODUCT="ชื่อผลิตภัณฑ์"
SERIAL="หมายเลขเครื่อง"
MEPTITLE="MyEpson Portal"
EREGTITLE="ลงทะเบียนผลิตภัณฑ์ทางออนไลน์"
OK="ตกลง"
NEXT="ถัดไป"
LATER="เตือนในครั้งถัดไป"
BACK="ย้อนกลับ"
REBOOT="รีสตาร์ท"
FINISH="สิ้นสุด"
FINISHMSG="การติดตั้งเสร็จสิ้นสมบูรณ์แล้ว"
RESTARTMSG="หากต้องการใช้ซอฟต์แวร์ ท่านต้องรีสตาร์ทคอมพิวเตอร์"
INSTALL="ติดตั้งเดี่ยวนี้"
DISAGREE="ไม่ต้องการติดตั้ง"
REGIST="ลงทะเบียน"
NOREGIST="ไม่ต้องการลงทะเบียน"
LOADING="กำลังโหลด..."
FAILDOWNLOAD="ไม่สามารถเชื่อมต่อกับอินเทอร์เน็ต โปรดตรวจสอบการเชื่อมต่อ และลองอีกครั้ง"
SELECT="เลือก"

[DownloadProgress.30]
TITLE="เครื่องมือดาวน์โหลดโปรแกรม Epson พริ้นเตอร์"
DESCRIPTION="กำลังดาวน์โหลด..."
TIME="ขณะนี้เหลือเวลาประมาณ %s (%.2lf MB of %.2lf MB copied)"
HOUR="%d ชม."
MINUTE="%d นาที"
SECOND="%d วินาที"
LESS1SEC="น้อยกว่า 1 วินาที"
CANCEL="ยกเลิก"

;------------------------------------------------------------
;Turkish		トルコ語	tr	31
;------------------------------------------------------------
[InvitationViewer.31]
MESSAGE="Epson aldığınız için teşekkürler. Lütfen Epson ürününüzü kaydettirin."
COUNTRY="Lütfen ülkenizi/bölgenizi seçin."
PRODUCT="Ürün Adı"
SERIAL="Seri Numarası"
MEPTITLE="MyEpson Portal"
EREGTITLE="Çevrimiçi Ürün Kaydı"
OK="Tamam"
NEXT="İleri"
LATER="Daha sonra anımsat"
BACK="Anterior"
REBOOT="Reiniciar"
FINISH="Son"
FINISHMSG="Kurulum başarıyla tamamlandı."
RESTARTMSG="Yazılımı kullanmak için, bilgisayarı yeniden başlatmanız gerekir."
INSTALL="Şimdi yükle"
DISAGREE="Yükleme"
REGIST="Kaydet"
NOREGIST="Kaydetme"
LOADING="Şimdi Yükleniyor..."
FAILDOWNLOAD="İnternet'e bağlanamıyor. Lütfen bağlantınızı kontrol edin ve yeniden deneyin."
SELECT="Seç"

[DownloadProgress.31]
TITLE="Epson Yazıcı Yazılımı Yükleyici"
DESCRIPTION="İndiriliyor..."
TIME="Tahmini kalan süre %s (%.2lf MB / %.2lf MB kopyalandı)"
HOUR="%d saat"
MINUTE="%d dak."
SECOND="%d sn"
LESS1SEC="1 sn.'den az"
CANCEL="İptal"

;------------------------------------------------------------
;Ukrainian		ウクライナ語	uk	34
;------------------------------------------------------------
[InvitationViewer.34]
MESSAGE="Дякуємо за те, що Ви придбали виріб Epson. Зареєструйте свій виріб Epson."
COUNTRY="Виберіть країну/регіон."
PRODUCT="Назва виробу"
SERIAL="Серійний номер"
MEPTITLE="MyEpson Portal"
EREGTITLE="Реєстрація виробу в Інтернеті"
OK="OK"
NEXT="Далі"
LATER="Нагадати пізніше"
BACK="Назад"
REBOOT="Перезапуск"
FINISH="Готово"
FINISHMSG="Установку виконано."
RESTARTMSG="Щоб розпочати користування цим програмним забезпеченням, необхідно перезапустити комп'ютер."
INSTALL="Інсталювати зараз"
DISAGREE="Не інсталювати"
REGIST="Реєструвати"
NOREGIST="Не реєструвати"
LOADING="Виконується завантаження..."
FAILDOWNLOAD="Неможливо підключитися до Інтернету. Перевірте підключення та повторіть спробу."
SELECT="Вибрати"

[DownloadProgress.34]
TITLE="Завантажник ПЗ для принтера Epson"
DESCRIPTION="Завантаження..."
TIME="Час, що залишився за оцінкою %s (%.2lf МБ з %.2lf МБ скопійовано)"
HOUR="%d годин"
MINUTE="%d хв."
SECOND="%d сек."
LESS1SEC="менше 1 сек."
CANCEL="Скасувати"

;------------------------------------------------------------
;Danish		デンマーク語	da	6
;------------------------------------------------------------
[InvitationViewer.6]
MESSAGE="Tak fordi du har købt Epson. Registrer venligst dit Epson-produkt."
COUNTRY="Vælg dit land/område."
PRODUCT="Produktnavn"
SERIAL="Serienummer"
MEPTITLE="MyEpson Portal"
EREGTITLE="Online produktregistrering"
OK="OK"
NEXT="Næste"
LATER="Påmind mig senere"
BACK="Tilbage"
REBOOT="Genstart"
FINISH="Afslut"
FINISHMSG="Installationen blev gennemført."
RESTARTMSG="Du skal genstarte computeren for at bruge softwaren."
INSTALL="Installer nu"
DISAGREE="Installer ikke"
REGIST="Registrer"
NOREGIST="Registrer ikke"
LOADING="Indlæser nu..."
FAILDOWNLOAD="Kan ikke oprette forbindelse til internettet. Kontroller din forbindelse, og prøv igen."

[DownloadProgress.6]
TITLE="Program til download af Epson-printersoftware"
DESCRIPTION="Downloader..."
TIME="Forventet tid tilbage %s (%.2lf MB af %.2lf MB kopieret)"
HOUR="%d time"
MINUTE="%d min."
SECOND="%d sek."
LESS1SEC="mindre end 1 sek."
CANCEL="Annuller"
